<?php
@session_start();
include "control/activity.php";
$dd = new activity();
$gamenumber = $_REQUEST['gamenumber'];
$num = $_REQUEST['num']; 
if($gamenumber=="" || $num=="")
{
    print_r(json_encode(array("status" => "failed","remark" => "Required fields..!!")));
}else{
    $clm = "trx_".$gamenumber;
    $result = $dd->updateData("admin_calculation","$clm='$num'"," adminKey='1'");
    if($result){
        print_r(json_encode(array("status" => "success","remark" => "Update successfully..!!")));
    }
    
}
 
 
 ?>